@charset "utf-8";
#entry_form input[type="url"], #entry_form input[type="text"], #entry_form input[type="email"], #entry_form input[type="tel"], #entry_form textarea {
    padding: 5px 10px;
}
#entry_form select {
    padding: 5px 0;
}
#publication_year, #publication_month, #publication_day {
    margin-right: 4px;
}
#entry_form div.year, #entry_form div.month, #entry_form div.day {
    font-size: 15px;
    margin-right: 5px;
}
.flex-container.half div {
    margin-right: 10px;
}
	h2.green{
		background: #a6d261;
		color: #fff;
		font-size: 25px;
		font-weight: bold;
		padding: 10px 20px;
}
.radioBox {
    display: inline-block;
    margin: 0 20px 0 0;
}

@media screen and (min-width:768px){
.mleft84{margin-left: 84px}
.courceTitle {
    display: none;
}
}

@media screen and (max-width: 1148px) {
body{min-width: 315px;}
.contents {padding: 10px 0px 35px;}
.common-width {width: calc(100% - 20px);}
.flex-container {flex-wrap: wrap;}
.button-head1{margin: 0 0 10px 0;}
.common-width {padding: 0 10px;}
}

@media screen and (max-width: 1024px) {
.form .text_l {width: 100%!important;}
.form textarea {width: 100%!important;}
.entry-table input[type="text"],.entry-table input[type="url"] {
    width: 100%;
}
.form .entry-table {
    width: 100%;
}
}

@media screen and (max-width: 767px) {


.lecturerSort01, .lecturerSort02, .lecturerSort03, .lecturerSort04, .lecturerSort05, .lecturerSort06, .lecturerSort07, .lecturerSort08, .lecturerSort09, .lecturerSort10, .lecturerSort11, .lecturerSort12 {
    width: 100%;
}
.lecturerSort01 {order:1;}
.lecturerSort02 {order:2;}
.lecturerSort03 {order:7;}
.lecturerSort04 {order:8;}
.lecturerSort05 {order:3;}
.lecturerSort06 {order:4;}
.lecturerSort07 {order:9;}
.lecturerSort08 {order:10;}
.lecturerSort09 {order:5;}
.lecturerSort10 {order:6;}
.lecturerSort11 {order:11;}
.lecturerSort12 {order:12;}
#parking_available_note {
    height: 70px ;
}
#td_device_step1 #device {
    height: 70px ;
}
#youtube_desc_1,#youtube_desc_2 {
    height: 70px ;
}
.lecturerSort01, .lecturerSort02, .lecturerSort05, .lecturerSort06, .lecturerSort09, .lecturerSort10 {
    border-right: 0;
}
.lecturerSort09, .lecturerSort10 {
    border-bottom: 1px solid #ccc;
}
.div_course_modify_check label {
	display: block;
}
.courceDetail tr {
    border-bottom: 1px solid #ddd;
}.courceDetail .shusei-remove-more-mini {
    margin: 0 0 5px;
}
.form .entry-table th, .form .entry-table td{padding:10px;}
.courceTitle {
    width: 26%;
    display: inline;
}
#entry_form .courceDetail select {
    padding: 3px;margin: 4px 0 3px 0;
}
.courceHide {
    display: none !important;
}
.div_biko_modify_check span {
	display: block;
}
.solid {
    width: 100%;
    height: 380px;
}
#tbl_use_sample_images td {
    width: 50% !important;
    padding: 0 !important;
    margin: 0 auto !important;
    float: left;
    text-align: center !important;
    height: 27vw;
    overflow: hidden;
}
#tbl_use_sample_images tr {
    display: block;
}
#tbl_use_sample_images .image-default {
    width: 90%;
    height: auto;
    margin: 0;
    border: 0;
}
#selected_sample_image div:first-child{
    margin: 0;
}
.header_box2 .logo {
    width: 200px;
}
.header_box2 .logo img,.header_box2 .tel img {
    width: 100%;
    height: auto;
}
.header_box2 .tel {
    width: 390px;
}
#classroom_diary_categories {
    width: 100%;
}
.button-bot1 { font-size: 1.6rem; }
.button-bot2 { font-size: 1.6rem; width: 100% !important;margin-top: 15px;}
#youtube_desc_1,#youtube_desc_2 {
    width: 100% !important;
}
#youtube_link_1,#youtube_link_2 {
    width: 100% !important;
}
#blog_url {
    width: 100% !important;
}
#instagram_link, #facebook_link, #line_link{
    width: 100% !important;
}
#classroom_photo_4,#classroom_photo_3, #classroom_photo_2, #classroom_photo_1,#event_order_video_1,#event_order_video_2,#event_order_video_3 {
    width: 100%!important;
}
#entry_form .entry-table th, #entry_form .entry-table td {
    display: list-item;
    list-style: none;
    width: 100%;
    text-align: left;
}
	.move_handle {
		top: 32%;
	}
.footer_bg2 .copy.pa {
    position: relative !important;
    bottom: auto;
    right: auto;
    padding-top: 15px;
}
.form input[type="url"], .form input[type="text"], .form input[type="email"], select, .form input[type="tel"], .form textarea {
    padding: 9px 10px;
    font-size: 16px;
    margin-bottom: 10px;
}
select {
    margin-right: 5px;
}
#entry_form table {
    font-size: 16px;
}

}

@media screen and (max-width: 640px) {
#entry_form input[type="url"], #entry_form input[type="text"], #entry_form input[type="email"], #entry_form select, #entry_form input[type="tel"], #entry_form textarea {
    padding: 5px 10px;
}
.radioBox {
    display: block;
    margin: 0 0px 5px 0;
}
#entry_form .sml {
    /*font-size: 12px;*/
	font-size: 1.4rem;
}
h2.green {
    font-size: 16px;
    padding: 10px;
}
.form .entry-table p.required {
    display: inline;
    margin: 0px 0 0 5px;
    vertical-align: sub;
}
.solid {
    height: 300px;
}
.header_box2 {
    height: 13vw;
}
.header_box2 .logo.pa {
float: left;
width: 37%;
position: relative !important;
text-align: center;
}
.header_box2 .tel.pa {
    position: relative !important;
width: 60%;
float: right;
}

}

@media screen and (max-width: 450px) {
#entry_form .inner, #entry_thankyou .inner {
	padding: 20px 2.4vw 30px 2.4vw;
}
#publication_year, #publication_month, #publication_day {
    padding: 9px 5px;margin-right: 2px;font-size: 13px;
}
.flex-container.half div {
    width: 50%;
    margin: 0;
}
#entry_form div.year, #entry_form div.month, #entry_form div.day {
    font-size: 13px;
    vertical-align: bottom;
    display: contents;
}
input[type="file"] {
    width: 100%;
    }
.half .button-head1, .half .button-head1-no-shadow {
    margin: 0 0 10px 0;
    min-height: 35px;
    height: auto;
    width: 96%;
}
.solid {
    height: 280px;
}
.header_box2 .tel img {
    width: calc(100% - 20px);
    height: auto;
    margin: 0 10px;
}
}